#!/bin/bash

export OMP_NUM_THREADS=20
ulimit -s unlimited

rm -f RESTART.rst TRAJ.???

echo -parfile out.par  > in     # Parameter file
echo -dt      1.0D-4   >> in    # Time step
echo -rstfile \"../2_Minimization_1/RESTART.rst\" >> in    # Restart file
echo -gamma   1.0d0    >> in    # friction coefficient
echo -nstep   100000   >> in    # number of steps
echo -temp0    -1.0d0  >> in    # initial temperature. Set -1.0 fpr minimization
echo -tempf    -1.0d0  >> in    # final temperature. Set -1.0 fpr minimization
echo -ipair   50       >> in    # update interval for pair-list for Vex
echo -wene    1000     >> in    # energy output interval
echo -wdcd    1000     >> in    # coordinate output interval
echo -wrst    10000    >> in    # restart file output interval
echo -seed    1        >> in    # Random seed
echo -wrand   200      >> in    # Do not change.
echo -cutoff  6.00     >> in    # Cutoff length for Vex
echo -cutoff_HiCO 200.0  >> in  # Cutoff length for VHiCO
echo -buffer  6.0      >> in    # Buffer distance for pair-list for Vex

../0_Programs/bin/LD.exe < in | tee LD.out

rm in
